#!/bin/sh

usage() {
    echo "Usage: $0 COMMAND"
    echo ""
    echo "Available commands:"
    echo "pull-images           Pull all known toolbox images"
}

pull_images() {
    podman pull git.t-juice.club/torjus/toolboxes/vscode:latest
}

if [ $# != 1 ]; then
    usage
    exit 1
fi

case "$1" in
    pull-images)
        pull_images
	;;
    *)
        usage
        ;;
esac
